::: rootplace.views
    handler: python
    options:
        members:
            - merge_users
            - delete_all_forum_user_messages
            - MergeUsersView
            - DeleteAllForumUserMessagesView
            - OperationLogListView
            - BanView
            - BanCreateView
            - BanDeleteView